/* é */
html{}
body{background:black;}
/***********************************/
/* 1ere page		                */
/************************************/
#corps{width:1055px;font-size:18px;}
.titrep1{background:#faa43c;background-image:-webkit-linear-gradient(top,#faa43c,#d97b34);background-image:-moz-linear-gradient(top,#faa43c,#d97b34);
			background-image:-ms-linear-gradient(top,#faa43c,#d97b34);background-image:-o-linear-gradient(top,#faa43c,#d97b34);background-image:linear-gradient(to bottom,#faa43c,#d97b34);
			-webkit-border-radius:28;-moz-border-radius:28;border-radius:28px;text-shadow:1px 1px 3px #666666;-webkit-box-shadow:0px 1px 3px #666666;-moz-box-shadow:0px 1px 3px #666666;
			box-shadow:0px 1px 3px #666666;font-family:Arial;color:#ffffff;font-size: 24px;padding:10px 20px 10px 20px;text-decoration:none;}
.table_100pc{table-layout:auto;width:100%;}
.tdleft{text-align:left;}
.tdleft h2{font-weight:bold;color:#faa43c;font-size:25px;font-family:arial;}
.tdcadre{border:1px solid #dbdbdb;}
.tdcadre .libel{overflow:hidden;padding-left:4px;left:0px;width:280px;text-align:left;background-color:rgba(255,255,255,0.49);font-weight:normal;font-size:18px;color:#ffffff;}
.tdcadre input[type="text"] {width:200px;line-height: 32px;border: none;padding: 0 4px 0 4px;margin: 0;font-size: 18px;}
.tdcadre select{width:208px;line-height:32px;border:none;padding:0 4px 0 4px;margin:0;font-size:18px;}
.tdcadre textarea{width:198px;height:198px;padding:4px;margin:0;font-size:18px;}
#submit{overflow: hidden; position:static;margin:0px;padding:0px;width:400px;height:50px;-moz-border-radius:6px;border-radius:6px;-webkit-border-radius:6px;border:1px solid #868686;background:#c9c9c9;text-align:center;cursor:pointer;font-weight:normal;font-size:20px;color:#3d3d3d;}

.tcentre{text-align:center;vertical-align:middle;}
.rouge{color:red;}
.cache{display:none;}
.avertissement{width:auto;height: auto;}


.avertissement_text{
	color: white;
}

